
@media (max-width: 56rem) {
    /* 895px */
    html {
        font-size: 55%;
    }
    .abc {
        height: 4.1rem;
        width: 4.1rem;
    }
    }
@media (max-width: 43.3rem) {
    /* 710px */
    html {
        font-size: 45%;
    }
}

@media (max-width: 37rem) {
    /* 592 */
   html {
        font-size: 42%;
    }
}
@media (max-width: 34rem) {
    /* 544 */
   html {
        font-size: 38%;
    }
}
@media (max-width: 28rem) {
    /* 448 */
   html {
        font-size: 33%;
    }
}
